/* Fonts */
@font-face {
    font-family: "Lota Grotesque";
    src: url(/custom/fonts/Lota_Grotesque_4_0.woff") format("woff");
    font-style: normal;
    font-weight: 600;
    font-display: block;
}
@font-face {
    font-family: "Lota Grotesque";
    src: url("/custom/fonts/Lota_Grotesque_3_0.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: block;
}
@font-face {
    font-family: "Tiempos Headline";
    src: url("/custom/fonts/tiempos-headline-web-bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: block;
}
@font-face {
    font-family: "Tiempos Headline";
    src: url("/custom/fonts/tiempos-headline-web-bold.woff") format("woff");
    font-style: normal;
    font-weight: 500;
    font-display: block;
}
/****************************************/
/* Colors
/****************************************/
    :root {
    --primary: #00584d; /* dark green */
    --primary-dark: #006653;
    --primary-light: #ddede8; /* light green */
    --secondary: #ff671f; /* tab focus */
    --secondary-dark: #f2a900;
    --secondary-light: #fff6cc;
    --graytone-dark: #d9d6d0; /* dark gray custom */
    --graytone-mid: #e8e8e8; /* gray */
    --graytone-light: #f6f6f6; /* light gray */
    --complementary-1: #9adbe8; /* light blue */
    --complementary-2: #fbdd7a; /* light yellow */
    --complementary-3: #e793b7; /* pink */
    --text: #212121; /* text web */
    --anchor-text: var(--text);
    --anchor-text-light: white;
    --body-bg: white;
    --header-bg: white;
    --header-border: var(--primary);
    --header-text: var(--text);
    --header-tab-focus: var(--secondary);
    --path-text: var(--anchor-text);
    --path-bg: white;
    --path-border: var(--graytone-mid);
    --button-bg: var(--primary-dark);
    --button-border: var(--primary-dark);
    --button-text: var(--anchor-text-light);
    --menu-bg: var(--primary);
    --menu-text: var(--anchor-text-light);
    --menu-selected-bg: var(--primary-light);
    --menu-focus-bg: var(--primary-dark);
    --submenu-bg: var(--graytone-light);
    --submenu-border: var(--graytone-mid);
    --submenu-text: var(--text);
    --submenu-header-bg: var(--primary);
    --submenu-header-border: white;
    --submenu-header-text: white;
    --submenu-selected-bg: var(--primary-light);
    --submenu-selected-border: var(--primary);
    --submenu-selected-text: var(--text);
    --submenu-focus-bg: var(--primary-light);
    --submenu-focus-border: var(--primary-light);
    --submenu-focus-text: var(--text);
    --tab-border: var(--graytone-dark);
    --tab-bg: var(--graytone-light);
    --tab-selected-border: var(--primary-dark);
    --tab-focus-border: var(--primary);
    --tab-selected-bg: var(--body-bg);
    --caption-bg: var(--primary); /* Graph header */
    --caption-text: var(--anchor-text-light);
    --table-head-bg: var(--graytone-light);
    --table-head-text: var(--text);
    --pageinfo-bg: var(--graytone-mid); /* Page Info, Measure areas, Activities/MeasureList */
    --pageinfo-border: var(--graytone-mid);
    --pageinfo-text: var(--text);
    --pageinfo-anchor-text: var(--anchor-text);
    --barometer-bg: var(--pageinfo-bg);
    --blockquote-bg: white;
    --blockquote-border: white;
    --content-header-wide-bg: none;
    --content-item-border: var(--graytone-mid);
    --content-itemgroup-1-bg: var(--graytone-light);
    --content-itemgroup-1-item-bg: white;
    --content-itemgroup-2-bg: white;
    --content-itemgroup-2-item-bg: var(--graytone-light);
    --subcontent-wide-bg: white;
    --subcontent-itemgroup-1-bg: var(--complementary-1);
    --subcontent-itemgroup-2-bg: var(--complementary-2);
    --subcontent-itemgroup-3-bg: var(--complementary-3);
    --subcontent-itemgroup-text: var(--text);
    --subcontent-itemgroup-anchor-text: var(--anchor-text);
    --footer-bg: black;
    --footer-text: var(--anchor-text-light);
    --footer-border: var(--secondary);
    --footer-tab-focus: var(--anchor-text-light);
}
/****************************************/
/* Settings
/****************************************/
:root {
    --header-border-width: 3px;
    --path-border-width: 0px;
    --footer-border-width: 0px;
    --logo-max-width: 186px;
    --logo-min-widht: 120px;
    --sitename-font-size: 30px;
    --sitename-top-position: 0px;
    --sitename-left-border-widht: 2px;
    --card-content-padding: 0.5em 1em;
    --card-border-width: 1px;
    --card-header-align: center;
    --text-max-widht: 950px;
    --footer-border-width: 0px;
}
/****************************************/
/* Logo size
/****************************************/
#mbHeader a img {
    width: clamp(150px, 20vw, 261px);
}
@media screen and (max-width:400px) {
    #mbHeader a strong {
        display: none;
    }
}
/****************************************/
/* Fonts
/****************************************/
body, input, button {
    font-family: 'Lota Grotesque', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6, #mbHeader strong {
    font-family: 'Tiempos Headline', sans-serif;
}
#mbHeader .logo strong {
    font-weight: 400;
}
h1 {
    font-size: 44px;
    line-height: 1.3em;
    font-weight: 700;
    margin-top: 6px;
    margin-bottom: 20px;
}
h2 {
    font-size: 33px;
    line-height: 1.2em;
    font-weight: 500;
}
#mbSubContent h2 {
    font-size: 22px;
    font-weight: 500;
}
h3 {
    font-size: 22px;
    line-height: 1.3em;
    font-weight: 600;
    margin: 1.5em 0 0.5em 0;
}
.mb-cards .Item h3 {
    font-size: 20px;
    margin: 0 0 0.5em 0;
}
h4 {
    font-size: 20px;
    line-height: 1.3em;
    font-weight: 600;
}
#mbSubContent .Item:not(.Barometer) .Caption {
    font-size: 19px;
    font-weight: 600;
}
p {
    margin-bottom: 20px;
    margin-top: 0;
}
#mbMenu, #mbSubMenu, #mbUpdated, #mbPath {
    font-size: 18px;
}
#mbFooter {
    font-size: 18px;
    line-height: 27px;
}
.MB .Ingress, .MB .Ingress p {
    font-size: 24px;
    line-height: 1.5em;
    font-weight: normal;
}
@media screen and (max-width:1350px) {
    h1 {
        font-size: 38px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 21px;
    }
    .MB .Item h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 19px;
    }
    body {
        font-size: 19px;
    }
    p {
        margin-bottom: 19px;
    }
    #mbMenu, #mbSubMenu {
        font-size: 16px;
    }
}
@media screen and (max-width:768px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 20px;
    }
    h4, #mbSubContent .Caption, .MB .Item h3 {
        font-size: 19px;
    }
    body {
        font-size: 18px;
    }
    p {
        margin-bottom: 18px;
    }
    .MB .Ingress, .MB .Ingress p {
        font-size: 20px;
    }
}
@media screen and (max-width:480px) {
    h1 {
        font-size: 28px;
    }
    h2, #mbSubContent h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    body {
        font-size: 18px;
        line-height: 1.5em;
    }
    p {
        margin-bottom: 18px;
    }
    .MB .Ingress, .MB .Ingress p {
        font-size: 18px;
    }
}
.Item:not(.Barometer):not(.button) H3.Caption {
    text-decoration: underline;
}
a {
    text-decoration: underline;
}
#mbCaption {
    display: none;
}
/****************************************/
/* Header                               */
/****************************************/
@media screen and (min-width:1000px) {
    .mb-start #mbContent #mbContentHeader  {
        padding-left: calc(50% - 450px) !important;
        padding-right: calc(50% - 450px) !important;
    }
}
.mb-start #mbContent #mbContentHeader {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: auto auto auto;
    grid-column-gap: 5%;
}
.mb-start #mbContentHeader #mbContentImage {
    grid-row: 1 / -1;
}
.mb-start #mbContentHeader #mbContentImage img {
    object-fit: contain;
    object-position: top center;
    margin-top: 0.4em;
    height: auto;
}
.mb-start #mbContentHeader h1,
.mb-start #mbContentHeader .Ingress,
.mb-start #mbContentHeader #mbContentDescr {
    grid-column: 2;
}
.mb-start #mbContentHeader .Ingress {
    margin: 0;
}

@media screen and (max-width:700px) {
    .mb-start #mbContent #mbContentHeader {
        grid-template-columns: 1fr 8fr;
        grid-column-gap: 3%;
    }
    .mb-start #mbContentHeader #mbContentImage {
        grid-row: 1;
    }
    .mb-start #mbContentHeader h1{
        margin: 0;
        grid-column: 2;
        grid-row: 1;
    }
    .mb-start #mbContentHeader .Ingress {
        grid-column: 1 / -1;
        grid-row: 2;
    }
    .mb-start #mbContentHeader #mbContentDescr {
        grid-column: 1 / -1;
        grid-row: 3;
    }
}
/****************************************/
/* Left side SubMenu
/****************************************/
#mbContentWrapper {
    flex-direction: row-reverse;
}
/****************************************/
/* Footer
/****************************************/
#mbFooter {
    overflow: hidden;
    font-weight: 600;
}
#mbFooter ul {
    margin: 2em 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#mbFooter li {
    list-style: none;
    padding: 0;
}
#mbFooter img {
    width: 200px;
    display: block;
}
@media screen and (max-width:900px) {
    #mbFooter ul {
        flex-direction: column;
        align-items: flex-start;
    }
    #mbFooter img {
        width: 200px;
    }
}
@media screen and (max-width:600px) {
    #mbFooter img {
        width: 60px;
    }
}
/****************************************/
/* Section templates
/****************************************/
#mbSubContent .ItemGroup.blue {
    background-color: #deeaf4; /* light blue */
}
#mbSubContent .ItemGroup.green {
    background-color: #eaf8d3; /* light green */
}
#mbSubContent .ItemGroup.pink {
    background-color: #fbd0e3; /* pink */
}
#mbSubContent .ItemGroup.yellow {
    background-color: #fff8cc; /* light yellow */
}
#mbSubContent .ItemGroup.gray {
    background-color: #eff2ef; /* light gray */
}
#mbSubContent .ItemGroup.white {
    background-color: White;
}
#mbSubContent .ItemGroup.transparent {
    background-color: transparent;
}
/****************************************/
/* Page customizations
/****************************************/
@media screen and (min-width:700px) {
    .mb-img-left #mbContentImage {
        float: left;
        width: 30%;
        margin-right: 1em;
    }
    .mb-img-right #mbContentImage {
        float: right;
        width: 30%;
        margin-left: 1em;
    }
    .mb-img-left #mbContentImage img,
    .mb-img-right #mbContentImage img {
        object-fit: contain;
        height: auto;
    }
    .xmb-wide.mb-img-left #mbContentHeader,
    .xmb-wide.mb-img-right #mbContentHeader {
        max-width: 1000px;
        overflow: hidden;
    }
}
